.quote-side {
  position: absolute;
  right: 10vw;
  opacity: 0.4;
}

.shadow-effect {
  background: #f6f6f6;
  padding: 2vw 3vw;
  border-radius: 15px;
  text-align: center;
  max-height: 30vw;
  height: fit-content;
}

.customers-testimonials {
  width: 95%;
  margin: 0 auto;
}

.customers-testimonials.owl-theme .owl-dots {
  display: block !important;
}

.customers-testimonials .item {
  text-align: center;
  padding: 60px 0 0;
  margin-bottom: 0px;
  -webkit-transform: scale3d(0.8, 0.8, 1);
  transform: scale3d(0.8, 0.8, 1);
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}

.customers-testimonials.owl-carousel .owl-item img {
  transform-style: preserve-3d;
  max-width: 7.5vw;
  margin: 0 auto;
  border-radius: 50%;
  transform: translateX(-50%);
  position: absolute;
  top: 0;
  left: 50%
}

.customers-testimonials .item .shadow-effect .customers-testimonials-content {
  padding-top: 3vw;
}

.customers-testimonials .item .shadow-effect .customers-testimonials-content .customers {
  color: #000;
  font-size: 1.5vw;
  font-weight: 400;
  font-style: italic;
}

.customers-testimonials .owl-item.active .item .shadow-effect p,
.customers-testimonials .owl-item:not(.active) .item .shadow-effect p {
  font-size: 1vw;
  line-height: 2vw;
  margin: 2vw 0 0;
  font-weight: 300;
  color: #000;
  text-align: justify;
}

.customers-testimonials .owl-item.active.center .item .shadow-effect {
  min-height: 30vw;
  max-height: fit-content;
}

.customers-testimonials .owl-item.active:not(.center) .item .shadow-effect p,
.customers-testimonials .owl-item:not(.active):not(.center) .item .shadow-effect p {
  display: -webkit-box;
  overflow: hidden;
  max-height: 30vw;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 6;
}

.customers-testimonials .item .shadow-effect .customers-testimonials-content .ratings i {
  color: #ffdd00;
}

/* if active */
.customers-testimonials .owl-item.active.center .item {
  -webkit-transform: scale3d(1, 1, 1);
  transform: scale3d(1, 1, 1);
}

/* .customers-testimonials .owl-item.active.center .item .shadow-effect {
  background: -webkit-linear-gradient(top, #65b9f7 10%, #0075cf 90%);
}
.customers-testimonials .owl-item.active.center .item .shadow-effect::before {
  background: #65b9f7;
} */
/* .customers-testimonials
  .owl-item.active.center
  .item
  .shadow-effect
  .customers-testimonials-content
  .customers {
  color: #fff;
}
.customers-testimonials
  .owl-item.active.center
  .item
  .shadow-effect
  .customers-testimonials-content
  p {
  color: #fff;
} */

@media only screen and (max-width: 992px) {
  .customers-testimonials .owl-item .item {
    -webkit-transform: scale3d(1, 1, 1);
    transform: scale3d(1, 1, 1);
  }

  .shadow-effect {
    max-height: 40vw;
    padding: 2vw 5vw 5vw;
  }

  .shadow-effect::before {
    content: "";
    position: absolute;
    top: 6vw;
    left: 0%;
    transform: unset;
    width: 19vw;
    height: 20vw;
    background: #f6f6f6;
    border-radius: 50%;
  }

  .customers-testimonials {
    width: 100%;
    max-height: 200vw;
    overflow-y: scroll;
  }

  .customers-testimonials .item {
    margin-bottom: 0;
    padding: 50px 0 0;
    margin-right: 4vw;
  }

  .customers-testimonials .item .shadow-effect .customers-testimonials-content {
    padding-top: 6vw;
  }

  .customers-testimonials.owl-carousel .owl-item img {
    max-width: 16vw;
    top: 10%;
    left: 12%;
  }

  .customers-review {
    display: flex;
    flex-direction: row-reverse;
    width: 100%;
    align-items: center;
    gap: 3vw;
    padding: 5vw 0 0;
  }

  .customers-testimonials .item .shadow-effect .customers-testimonials-content .customers {
    font-size: 3vw;
    margin-bottom: 0;
    align-self: center;
    width: 60%;
    text-align: right;
  }

  .customers-testimonials .item .shadow-effect .customers-testimonials-content .ratings {
    align-self: center;
    width: 40%;
    text-align: left;
  }

  .customers-testimonials .item .shadow-effect .customers-testimonials-content .ratings i {
    font-size: 3vw;
  }

  .customers-testimonials .shadow-effect p {
    font-size: 2.8vw !important;
    line-height: 4vw !important;
    margin: 4vw 0 0;
    font-weight: 200;
  }

  /* scroll */
  .customers-testimonials::-webkit-scrollbar,
  #de_modal::-webkit-scrollbar {
    width: 5px;
  }

  .customers-testimonials::-webkit-scrollbar-track,
  #de_modal::-webkit-scrollbar-track {
    background: #D9D9D9;
    /* Transparent background */
    border: 5px solid #D9D9D9;
    /* Outer padding effect */
    border-radius: 10px;
  }

  .customers-testimonials::-webkit-scrollbar-thumb,
  #de_modal::-webkit-scrollbar-thumb {
    background: #696969;
    /* Scrollbar thumb color */
    border-radius: 10px;
    /* Rounded corners */
    border: 0px solid transparent;
    /* Space between thumb and track */
    background-clip: padding-box;
    /* Ensures spacing effect is visible */
  }
}